### Method

# AppStream Category set_name

#### Declaration [src]

    void
    as_category_set_name (
      AsCategory* category,
      const gchar* value
    )

#### Description [src]

Set the name of this category.

Sets property | `AppStream.Category:name`

#### Parameters

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.